
/* ****************** 1칸 레이아웃  ****************** */

.layout_91732_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91732_ > div:after {content:''; display:block; clear:both;}
.layout_91732_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91732_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91733_ {font-size:0;}
.title_91733_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91733_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91733_.style_top p {padding-top:10px;}
.title_91733_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_91733_.style_right p {padding-right:14px;}
.title_91733_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_91733_.style_bottom p {padding-bottom:12px;}
.title_91733_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_91733_.style_left p {padding-left:14px;}
.title_91733_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_91733_.style_circle1 p {padding-left:20px;}
.title_91733_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_91733_.style_circle2 p {padding-left:20px;}
.title_91733_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91734_ {font-size:0;}
.title_91734_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91734_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_91734_.style_top p {padding-top:10px;}
.title_91734_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91734_.style_right p {padding-right:14px;}
.title_91734_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91734_.style_bottom p {padding-bottom:12px;}
.title_91734_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91734_.style_left p {padding-left:14px;}
.title_91734_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91734_.style_circle1 p {padding-left:20px;}
.title_91734_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91734_.style_circle2 p {padding-left:20px;}
.title_91734_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91735_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91735_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91735_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91735_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_91735_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91735_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91736_ {font-size:0;}
.title_91736_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91736_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_91736_.style_top p {padding-top:10px;}
.title_91736_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91736_.style_right p {padding-right:14px;}
.title_91736_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91736_.style_bottom p {padding-bottom:12px;}
.title_91736_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91736_.style_left p {padding-left:14px;}
.title_91736_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91736_.style_circle1 p {padding-left:20px;}
.title_91736_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91736_.style_circle2 p {padding-left:20px;}
.title_91736_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_91737_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91737_ * {box-sizing:border-box;}
.table_91737_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91737_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_91738_ {font-size:0;}
.title_91738_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91738_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_91738_.style_top p {padding-top:10px;}
.title_91738_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91738_.style_right p {padding-right:14px;}
.title_91738_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91738_.style_bottom p {padding-bottom:12px;}
.title_91738_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91738_.style_left p {padding-left:14px;}
.title_91738_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91738_.style_circle1 p {padding-left:20px;}
.title_91738_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91738_.style_circle2 p {padding-left:20px;}
.title_91738_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91739_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91739_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91739_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91739_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_91739_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91739_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91740_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91740_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91740_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91740_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_91740_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91740_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_91741_ {font-size:0;}
.button_title_91741_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:20px; letter-spacing:1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_91741_.style_line p {background:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91742_ {font-size:0;}
.title_91742_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91742_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_91742_.style_top p {padding-top:10px;}
.title_91742_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91742_.style_right p {padding-right:14px;}
.title_91742_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91742_.style_bottom p {padding-bottom:12px;}
.title_91742_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91742_.style_left p {padding-left:14px;}
.title_91742_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91742_.style_circle1 p {padding-left:20px;}
.title_91742_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91742_.style_circle2 p {padding-left:20px;}
.title_91742_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91743_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91743_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91743_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91743_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_91743_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91743_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_91744_ {font-size:0;}
.title_91744_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91744_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_91744_.style_top p {padding-top:10px;}
.title_91744_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91744_.style_right p {padding-right:14px;}
.title_91744_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91744_.style_bottom p {padding-bottom:12px;}
.title_91744_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91744_.style_left p {padding-left:14px;}
.title_91744_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91744_.style_circle1 p {padding-left:20px;}
.title_91744_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91744_.style_circle2 p {padding-left:20px;}
.title_91744_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_91745_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91745_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91745_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_91745_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_91745_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_91745_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_91753_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91753_ * {box-sizing:border-box;}
.table_91753_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91753_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 